*{
font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size:13px;
text-align:justify;
color:#000;
}
/*
body,html {margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;height:100%; BACKGROUND-COLOR: #ffffff;scrollbar-face-color : #EEEEEE;
 scrollbar-shadow-color : #ffffff;
 scrollbar-highlight-color : d8d8d8; scrollbar-3dlight-color : black;
 scrollbar-darkshadow-color : #A84D4B;
 scrollbar-track-color : #f0f0f0; scrollbar-arrow-color : #236CDA;}
*/

body,html{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
height:100%;
BACKGROUND-COLOR:#ffffff;
scrollbar-face-color:#ddd;
scrollbar-shadow-color:#eee;
scrollbar-highlight-color:#ffffff;
scrollbar-3dlight-color:#eee;
scrollbar-darkshadow-color:#555;
scrollbar-track-color:#eee;
scrollbar-arrow-color:#236CDA;}




.news div.lmn{
margin:0px;
padding:0px;
}
.news div.lmn a.almn{
text-decoration:none;
font-weight:bold;
font-size:11px;
text-align:left;
display:block;
font-size:11px;
color:#08c;
background-color:#f0f0f0;
padding:5px;
padding-right:15px;
padding-left:15px;
}
.news div.lmn a.almn:hover {
color:#49f;
background-color:#f8f8f8;
}
.news div.lmnpas{
color:#555;
background-color:#f0f0f0;
font-weight:bold;
font-size:11px;
margin:0px;
padding:5px;
padding-right:15px;
padding-left:15px;
padding-bottom:10px;
border-top:#fff 1px solid;
border-bottom:#bbb 1px solid;
}

p.news{
font-size:80% ;
font-weight:normal;
}

a{
color:#ffffff;
text-decoration:none;
font-weight:bold;
background-color:#606060;
}

a:hover{
color:#F2C22E;
/*color:#9df;*/
}

a.i:hover{
color:#7bf;
}

a.os{
color:#F2C22E;
text-decoration:none;
font-weight:bold;
background-color:#606060;
}

a.os:hover{
color:#fff;
/*color:#9df;*/
}

a.i:hover{
color:#7bf;
}


a.v{
color: #38d;
font-size: 120%;
font-weight: normal;
background-color:transparent;
}
a.v1{
color: #38d;
font-size: 80%;
font-weight: normal;
background-color:transparent;
}

a.v:hover, a.v1:hover{
color:#7bf;
}

a.ret{
color:#777;
font-family:Arial,Geneva,Helvetica,sans-serif;
font-size:13px;
font-weight:bold;
/*background-color:#70b0d0;*/
background-color:#c0e8ff;
text-align:center;
}

a.ret:hover{
color:#aaa;
/*background-color:#70b0d0;*/
}

a.text{
color:#38d;
font-family:Arial,Geneva,Helvetica,sans-serif;
font-size:13px;
font-weight:bold;
/*background-color:#70b0d0;*/
background-color:transparent;
text-align:center;
}

a.text:hover{
color:#7bf;
/*background-color:#70b0d0;*/
}

a.text2{
color:#38d;
text-decoration:none;
font-weight:normal;
background-color:#fff;
}

a.text2:hover{
color:#7bf;
}


a.lg{font-size:10px;}
a:hover.lg{color:#d8d8d8}

a.blue{
color:#9df;
text-decoration:none;
font-weight:bold;
background-color:#606060;
}

a.blue
:hover{
color:#F2C22E;
}

a.im{
background-color:transparent;
}

a.im:hover{
background-color:transparent;
}

.lg{
color:#fff;
background-color:transparent;
}

.img_border{
border:solid 2px #d0d0d0;
}

b,nobr,td.grey,a.i{
font-family:Arial,Geneva,Helvetica,sans-serif;
font-size:100%;
font-weight:bold;
background-color:transparent;
}


a.i{
/*color: #49d;
color: #38d;*/
color: #06b;
font-size: 120%;
font-weight: normal;
}

.nav{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
background-color:transparent;
color:#49d;
}

a.nav:hover{
color:#9df;
}

.white{font-size:11px;
color:#ffffff;
text-decoration:none}

font.blue{
font-weight:bold;
background-color:transparent;
color:#9df;
}

.grey{
font-size:15px;
color:#888;
}

.center{
text-align:center;
}

.right{
text-align:right;
}

td.left{
text-align:left;
}


td.news{
font-size:80%;
text-align:left;
background-color:#f0f0f0;
border-right:#AFACAC 1px solid;
border-top:#AFACAC 1px solid;
height:100%;
/*background-image:url('sky.jpg');
background-position:top;
background-repeat: repeat-x;*/
}

b,nobr{
color:#555;
}

h3{
font-weight:bold;
font-size:15px;
font-family:Arial,Helvetica,sans-serif;
color:#777;
text-align:center;
}

h4{
font-weight:bold;
font-size:15px;
font-family:Arial,Helvetica,sans-serif;
color:#777;
text-align:left;
}

h1.top-title {
/*        font-size: 18px;*/
        font-weight: bold;
        margin-bottom: 5px;
        margin-top: 0px;
	font-size: 15px;
font-family:Arial, Helvetica, sans-serif;
color:#777;
text-align:center;
}

hr {
 border: none; /* Убираем границу для браузера Firefox */
 color: #9df; /* Цвет линии для браузера Internet Explorer */
 background-color: :#9df; /* Цвет линии для браузера Firefox и Opera */
 height: 2px; /* Толщина линии */
 width: 50%;
 text-align:center;
}

div.v{
color:#38d;
font-size: 120%;
font-weight: normal;
background-color:transparent;
}

div.h3{
font-weight:bold;
font-size:15px;
font-family:Arial,Helvetica,sans-serif;
color:#777;
text-align:center;
}

div.lab{
font-size:15px;
background-color:transparent;
color:#07c;
}

div.nav{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
background-color:transparent;
color:#777;
}
span.h{
height:20px
}

span.tel{
text-align:left;
font-weight: bold;
background-color:transparent;
font-size:15px;
font-family:Arial,Helvetica,sans-serif;
color:#999;
}

span.mail{
text-align:right;
font-weight:bold;
background-color:transparent;
font-size:15px;
font-family:Arial,Helvetica,sans-serif;
color:#999;
}

.s{
margin:0 0 0 30px;
}

div.nav1{
font-size:11px;
color:#606060;
}

a.copy{
color:#80b0d0;
background-color:transparent;
color:#fff;
}

div.m{
font-family: Verdana, Arial, Helvetica, sans-serif;
top: -1000px;
left:-1000px;
overlow:hidden;
position:absolute;
background-color:#606060;
padding: 5px;
text-align:left;
}

.bg{
background-image:url('sky2.jpg');
background-position:top;
background-repeat: repeat-x;
border-top:0px ;
border-bottom:0px;
}

.grey{
color:#aaa;
}

a.mail{
font-size:15px;
background-color:transparent;
font-family:Arial,Helvetica,sans-serif;
color:#aaa;
}

a.mail:hover{
color:#F2C22E;
/*color:#9df;*/
}

div.l{
margin:0 0 0 30px;
color:#666;
}

.info{
font-size:15px;
font-weight:bold;
font-family:Arial,Helvetica,sans-serif;
background-color:transparent;
color:#aaa;
}

input {
font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
border: 1px solid #aaa;
VERTICAL-ALIGN: middle;
}

ul.sq {
list-style-image:url('li.gif')
}

ul.dsk {
list-style-image:url('li2.gif')
}

table.grc {
border-left:1px solid #aaa;
border-top:1px solid #aaa;
}

td.grc {
border-right:1px solid #aaa;
border-bottom:1px solid #aaa;
text-align:center;
}

td.grl {
border-right:1px solid #aaa;
border-bottom:1px solid #aaa;
}

center{
text-align:center
}

.blue{
background:#ddd;
}

.right{
text-align:right;
}

.left{
text-align:left;
}

td{
text-align:left;
}


td.con_b{background-image:url('con_b.gif');background-repeat: no-repeat ;
  background-position: top left;}
td.bg_t {background-image:url('bg_t.gif');background-repeat: repeat-x;
  background-position: top;height:18;FONT-SIZE: 11px;vertical-align:top;text-align:center;COLOR: #ffffff;}
td.bg_c {background-image:url('bg_c2.png');background-repeat: repeat-x;
  background-position: top;height:31;FONT-FAMILY:arial,sans-serif;FONT-SIZE: 17px;text-align:center;COLOR: #4080b0;FONT-WEIGHT:bold;}
table.bg_b {background-image:url('bg_b.gif');background-repeat: repeat-x;
  background-position: top;height:15;FONT-SIZE: 11px;vertical-align:top;text-align:right;COLOR: #ffffff;}
.bgr{background-image:url('bot.gif');background-repeat:  no-repeat;
  background-position: top right;}
td.con_t {background-image:url('con_t.gif');background-repeat:  no-repeat;
  background-position: bottom right;height:8}
td.con_b {background-image:url('con_b.gif');background-repeat:  no-repeat;
  background-position: top right;height:2}
td.gr {BACKGROUND-COLOR: #585858;text-align:center;FONT-SIZE: 7px;}
td.lk {BACKGROUND-COLOR: #585858;BORDER-RIGHT:#ffffff 1px solid;text-align:center;}
td.blue {BACKGROUND-COLOR: #585858;color:#9df;BORDER-RIGHT:#ffffff 1px solid;font-weight:bold;text-align:center;}

td.grb {BACKGROUND-COLOR: #585858;height:3}
td.main{BORDER-TOP:#AFACAC 1px solid;}

.news div{
	font-size: 90%;
	text-align: left;
	border-top:#fff 1px solid;
	border-bottom:#AFACAC 1px solid;
	padding: 5px 15px 5px 10px;
}

.news div.vl{
	font-size: 90%;
	text-align: left;
	font-size:11px;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	border: 0px;
	color:#777;
	padding: 5px 15px 5px 10px;
}

.null div{
	font-size: 90%;
	text-align: left;
/*	border-bottom:#AFACAC 1px solid;
	padding: 5px 15px 5px 10px;*/
}

/*.news div a{
	font-weight: bold;font-family: Arial, Helvetica, sans-serif;
}*/
.news span{
	display: block;
	font-size: 100%;
	padding: 2px 0px 2px 12px;
	background: #E8E7E7;
	color: #585858;
	text-align:left;
}
.news span a{
	color: #585858;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.news span a:hover{
color: #AFACAC;
}
.top{
	border-top:#AFACAC 1px solid;
}
.g{
	color: #585858;
}
#hover{
		background: #E8E7E7;
}
#bg{
	background:url('bg.gif') repeat-x top;
}
div.cl_ch {
padding:0px 0px 0px 7px;
font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
font-size:13px;
border:0px;
}
a.v_cl_ch{
padding:5px 0px 5px 7px;
text-align:left;
font-size:11px;
color:#08c;
background-color:#f0f0f0;
display:block;
width:255px;
}
div.d_cl_ch{
border:0px;
padding:5px 0px 5px 7px;
text-align:left;
font-size:11px;
font-weight:bold;
color:#aaa;
background-color:#f0f0f0;
width:255px;
}
a.v_cl_ch:hover{
color:#0cf;
}

table.g{
border-top:#888 1px solid;
border-left:#888 1px solid;
}
table.g tr.hg{
background-color:#cef;
font-weight:bold;
}
table.g tr td{
border-right:#888 1px solid;
border-bottom:#888 1px solid;
padding:5px;
}
table.g tr td.c{
text-align:center;
border-right:#888 1px solid;
border-bottom:#888 1px solid;
color:#777;
padding:7px;
}
